@charset "UTF-8";
.scale105{
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.scale105:hover{
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.translateY{
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.translateY:hover{
	-webkit-transform: translateY(-9px);
	transform: translateY(-9px);
}
.dysFont{
  font-family:霞鹜臻楷;
  font-size: 2rem;
}
.localFont{
  font-family:霞鹜臻楷;
}
@media (min-width: 576px) {
  .dysFont {
    font-size: 2rem;
  }
}

@media (min-width: 768px) {
  .dysFont {
    font-size: 3.5rem;
  }
}

@media (min-width: 992px) {
  .dysFont {
    font-size: 2rem;
  }
}

@media (min-width: 1200px) {
  .dysFont {
    font-size: 3.5rem;
  }
}

@media (min-width: 1400px) {
  .dysFont {
    font-size: 3.5rem;
  }
}
.a_content img {
    width: 60%;
    height: auto;
}
@media screen and (max-width: 768px) {
    .a_content img {
        width: 80%;
        height: auto;
    }
}